<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Courier+Prime:400,700&display=swap" rel="stylesheet">
    <title>Ramda</title>
</head>

<body>
    <div class="header">
        <div class="container">
            <div class="header-logo"><a class="header-logo" href="">
                    <h1 class="header-menu-logo-text"><span class="colored-text">Ra</span>mda.js</h1></a>
            </div>
            <div class="header-menu">
                <ul class="header-menu-list">
                    <li class="header-menu-item"><a href="" class="header-menu-link">Functional Programming</a></li>
                    <li class="header-menu-item"><a href="" class="header-menu-link header-menu-link-selected">Ramda</a></li>
                    <li class="header-menu-item"><a href="" class="header-menu-link">Fantasy Land Spec</a></li>
                    <li class="header-menu-item"><a href="" class="header-menu-link">Node.js for all</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="main-content">
        <div class="container">
            <div class="side-bar">
                <ul class=side-bar-list>
                    <li class=side-bar-item><a href="" class="side-bar-link">Ramda</a></li>
                    <li class=side-bar-item><a href="" class="side-bar-link">Why Ramda?</a></li>
                    <li class=side-bar-item><a href="" class="side-bar-link">What's Different?</a></li>
                    <li class=side-bar-item><a href="" class="side-bar-link">Introductions</a></li>
                    <li class=side-bar-item><a href="" class="side-bar-link">Philosophy</a></li>
                </ul>
            </div>
            <div class="content">
                <div class="content-img"><img src="img/img.png" alt="goat-pic" class="img-main"></div>
                <div class="content-text">
                    <p class="article">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                        текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                        написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                    </p>
                    <p class="article">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-menu">
        <div class="container">
            <ul class=footer-menu-list>
                <li class=footer-menu-item><a href="" class="footer-menu-link">Ramda</a></li>
                <li class=footer-menu-item><a href="" class="footer-menu-link">Why Ramda?</a></li>
                <li class=footer-menu-item><a href="" class="footer-menu-link">What's Different?</a></li>
                <li class=footer-menu-item><a href="" class="footer-menu-link">Introductions</a></li>
                <li class=footer-menu-item><a href="" class="footer-menu-link">Philosophy</a></li>
                <p class=footer-text>Copyright &copy; 2018</p>
            </ul>

        </div>

    </div>

</body>

</html>